map: Meta Station
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Trauma
roundId: 440
endTick: 732590
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 06:46:59.6089137
...
